/* Maximale Breite einer Tabelle */
#tablepress-18_wrapper {
	max-width: 728px;
}

.tablepress .column-1 {
	width: 300px;
}

.tablepress thead th,
.tablepress tfoot th {
	background-color: #1050a3;
	color: #ffffff;
}

.tablepress thead .sorting_asc,
.tablepress thead .sorting_desc,
.tablepress thead .sorting:hover {
	background-color: #009900;
}

.tablepress .odd td {
	background-color: #f6f6f6;
	font-size: 14px;
}

.tablepress .even td {
	background-color: #ecf0f1;
	font-size: 14px;
}

.tablepress .row-hover tr:hover td {
	background-color: #e3e5e5;
}